Loading...
Searching...
No Matches
ggglm: Gauss-Markov linear model
LAPACK » Least squares » Constrained least squares
Collaboration diagram for ggglm: Gauss-Markov linear model:

## Functions

subroutine | cggglm (n, m, p, a, lda, b, ldb, d, x, y, work, lwork, info)
| CGGGLM
subroutine | dggglm (n, m, p, a, lda, b, ldb, d, x, y, work, lwork, info)
| DGGGLM
subroutine | sggglm (n, m, p, a, lda, b, ldb, d, x, y, work, lwork, info)
| SGGGLM
subroutine | zggglm (n, m, p, a, lda, b, ldb, d, x, y, work, lwork, info)
| ZGGGLM

## Detailed Description